IPSW-DOWNLOAD(1)

NAME
ipsw-download - Download Apple Firmware files (and more)

SYNOPSIS
ipsw download [flags]

DESCRIPTION
Download Apple Firmware files (and more)

OPTIONS
-h, --help[=false]
    help for download

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-download-appledb(1), ipsw-download-dev(1), ipsw-download-git(1), ipsw-download-ipa(1), ipsw-download-ipsw(1), ipsw-download-kdk(1), ipsw-download-keys(1), ipsw-download-macos(1), ipsw-download-ota(1), ipsw-download-pcc(1), ipsw-download-rss(1), ipsw-download-tss(1), ipsw-download-wiki(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra